import { InputFieldProps } from "../react-components";
declare const _default: import("@storybook/types").ComponentAnnotations<import("@storybook/react/dist/types-0a347bb9").R, InputFieldProps>;
export default _default;
export declare const NormalInputField: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, InputFieldProps>;
export declare const InputWithHelperText: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, InputFieldProps>;
export declare const InputWithMessageComponentHelperText: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, InputFieldProps>;
export declare const PasswordInputField: import("@storybook/types").AnnotatedStoryFn<import("@storybook/react/dist/types-0a347bb9").R, InputFieldProps>;
